#include<reg52.h>  //包含52系列单片机头文件
sbit LED=P1^0;    //位地址声明，sbit必须小写，P为大写
void main()       //主函数，它是整个程序开始执行的入口
{                //花刮号是整对出现的，刮号内的语句为该函数所有
	LED=0;       //点亮第一个发光二极管
	while(1);      //程序在这里停下来
}
